CALIBRE(1)

NAME
calibre - calibre

calibre [options] [path_to_ebook]

Launch the main calibre Graphical User Interface and optionally add the e-book at path_to_ebook to the database.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: “/some path/with spaces”

[OPÇÕES]

--detach
    Detach from the controlling terminal, if any (Linux only)

--help, -h
    mostrar esta mensagem de ajuda e sair

--ignore-plugins
    Ignorar plugins personalizados, útil se você instalou um plug-in que está impedindo o calibre de começar

--no-update-check
    Não verificar atualizações

--shutdown-running-calibre, -s
    Faz com que uma instância ativa do calibre, se houver uma, seja desligada. Note que se houver trabalhos ativos, estes serão abortados silenciosamente, então, use com cuidado.

--start-in-tray
    Iniciar minimizado na bandeja do sistema.

--verbose, -v
    Ignorado, não use. Presente apenas por motivos de legalidade

--version
    mostrar número da versão do programa e sair

--with-library
    Usar a biblioteca localizada no caminho específico.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal